function [fldOutU,fldOutV]=get_face5_vector(fldInU,fldInV,nfx,nfy,flagSign)
  nx=nfx(1);
  sz=size(fldInU);if(length(sz)==2);sz=[sz 1];end;
  [fldOutU,fldOutV]=get_aste_vector(fldInU,fldInV,nfx,nfy,flagSign);
  fldOutU=fldOutU(1:nfy(5),1:nfx(5),:);
  fldOutV=fldOutV(1:nfy(5),1:nfx(5),:);
return
